Section: base-devel

Depends: gcc-runtime, pcre

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.0.2-1 (amd64/stable)

Also: 4.0.2-1 (ppc64el/stable)

Depends: glibc, zlib

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1

4.0.2-1 (arm64/stable)

Depends: glibc, zlib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

zlib 1.2.11-4 (arm64/stable)

  • libz.so.1

4.0.2-1 (loongson3/stable)

Depends: glibc, zlib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

zlib 1.2.11-4 (loongson3/stable)

  • libz.so.1